<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{layout2}">


<head>
    <meta charset="UTF-8">
    <title>Budget Of Department</title>
</head>
<body>
<main layout:fragment="main" class="container-xxl bd-gutter mt-3 my-md-4 bd-layout">
    <div th:include="sidebar_setting::sidebar_setting" th:remove="tag"> sidebar </div>
    <main class="bd-main-xxl">
        <div class="row">
            <div class="col-md-12">
                <div class="h4 pb-2 mb-4 text-dark border-bottom border-dark" th:text="${'Budget Of '+ picAnggaran.departemen.getNamaDepartemen()}">

                </div>
            </div>
        </div>
        <div class="alert alert-success" role="alert" th:if="${success != null}">
            <h4>Save Data Success!</h4>

            <p>Data Berhasil Disimpan.</p>
        </div>

        <div class="alert alert-success" role="alert" th:if="${hapus != null}">
            <h4>Save Data Success!</h4>

            <p>Data Berhasil Dihapus.</p>
        </div>

        <div class="alert alert-success" role="alert" th:if="${hapusProker != null}">
            <h4>Delete Work Program Data Success!</h4>

            <p>Data Program Kerja Berhasil Dihapus.</p>
        </div>

        <div class="alert alert-success" role="alert" th:if="${hapusdet != null}">
            <h4>Save Data Success!</h4>

            <p>Data Detail Anggaran Berhasil Dihapus.</p>
        </div>

        <div class="alert alert-danger" role="alert" th:if="${gagaldethapus != null}">
            <h4>Save Data Gagal!</h4>

            <p>Data Tidak dapat dihapus. Karena detail anggaran sudah terpakai di realisasi</p>
        </div>

        <div class="alert alert-danger" role="alert" th:if="${gagal != null}">
            <h4>Save Data Gagal!</h4>

            <p>Data Tidak dapat dihapus. Karena sudah terpakai di realisasi</p>
        </div>

        <div class="alert alert-danger" role="alert" th:if="${gagalProker != null}">
            <h4>Delete Work Program Data Failed!</h4>

            <p>Data Program Kerja Tidak dapat dihapus. Karena sudah terpakai di realisasi</p>
        </div>

        <div class="alert alert-danger" role="alert" th:if="${gagaldet != null}">
            <h4>Save Data Gagal!</h4>

            <p>Data Gagal Disimpan. Nominal Baru tidak boleh lebih kecil dari total Pengeluaran</p>
            <!--  <p th:text="${'Dana yang sudah dikeluarkan : Rp ' + #numbers.formatDecimal(totalKeluar, 0, 'POINT', 2, 'COMMA')}"></p> -->

        </div>

        <div class="alert alert-danger" role="alert" th:if="${gagil != null}">
            <h4>Save Data Gagal!</h4>

            <p>Data Gagal Disimpan. Total anggaran tidak boleh melebihi pagu</p>
        </div>
        <form method="get">
            <div class="row">
                <div class="col-md-6">
                    <table class="table table-primary small">
                        <tbody>
                        <tr class="bg-light">
                            <td th:text="${'Department Code : ' + picAnggaran.departemen.kodeDepartemen}">Follow the steps to continue to payment.</td>
                        </tr>
                        <tr class="bg-light">
                            <td th:text="${'Period : ' + picAnggaran.periodeAnggaran.namaPeriodeAnggaran}">Follow the steps to continue to payment.</td>
                        </tr>
                        <tr class="bg-light">
                             <td th:text="${'PIC : ' + picAnggaran.karyawan.namaKaryawan}">-</td>
                        </tr>
                        <tr class="bg-light">
                            <td>-</td>
                        </tr>
                        </tbody>
                    </table>
                </div>
                <div class="col-md-6">

                    <table class="table table-warning small">
                        <tbody>
                        <tr class="bg-light">
                            <td width="20%">Amount:</td>
                            <td align="right" th:text="${'Rp'+#numbers.formatDecimal(totalAnggaran, 0, 'POINT', 2, 'COMMA')}">Follow the steps to continue to payment.</td>
                        </tr>
                        <tr class="bg-light">
                            <td>Pagu:</td>
                            <td align="right" th:text="${'Rp'+#numbers.formatDecimal(paguAnggaran, 0, 'POINT', 2, 'COMMA')}">Follow the steps to continue to payment.</td>
                        </tr>
                        <tr class="bg-light">
                            <td>Expenses:</td>
                            <td align="right" th:text="${'Rp'+#numbers.formatDecimal(pengajuanDana, 0, 'POINT', 2, 'COMMA')}">Follow the steps to continue to payment.</td>
                        </tr>
                        <tr class="bg-light">
                            <td>Remainig:</td>
                            <td align="right" th:text="${'Rp'+#numbers.formatDecimal(sisaAnggaran, 0, 'POINT', 2, 'COMMA')}">Follow the steps to continue to payment.</td>
                        </tr>
                        </tbody>
                    </table>
                </div>
                <div class="col-md-4" align="right">

                </div>
            </div>
            <div class="row">
                <div class="col-md-9">
                    <!--                                    <div class="input-group input-group-sm" style="width: 150px;" >-->
                    <a th:if="${getPeriode}!=0 and ${departemens.getBudget()} == 'OPEN' and ${periode == picAnggaran.getPeriodeAnggaran().getId()}" th:href="@{/setting/anggaran/baru(departemen = ${departemen},periode = ${periode})}" name="tambah" type="button" class="btn btn-primary" style="--bs-btn-padding-y: .25rem; --bs-btn-padding-x: .5rem; --bs-btn-font-size: .75rem;">+ NEW BUDGET</a>
                    <!--                                    </div>-->
                    <!--                                    <div class="input-group input-group-sm" style="width: 150px;" >-->
                    <a th:href="@{/setting/anggaran/estimasi/export(departemen = ${departemen},periodeAnggaran = ${periode})}" class="btn btn-success" style="--bs-btn-padding-y: .25rem; --bs-btn-padding-x: .5rem; --bs-btn-font-size: .75rem;" title="download_estimate"><i class="ion-android-upload"></i> Download Estimate</a>
                    <!--                                    </div>-->
                </div>

                <div class="col-md-3" align="right">
                    <input class="form-control me-2" type="text" placeholder="Search" name="search" th:value="${search}" aria-label="Search">
                    <!--                <button class="btn btn-danger" type="submit" style="background-color: #15408d; border-color:#15408d">Log out</button>-->
                </div>
            </div>
            <br>
        </form>
        <div class="row">
            <div class="col-md-12">
                <div class="tableFixHead">
                    <table class="table table-hover small" th:each="dataAnggaran,row : ${listAnggaran}">
                        <thead class="table-dark" style="--bs-table-bg:#15408d;">
                        <tr>
                            <th scope="col" style="width: 10px">#</th>
                            <th scope="col" style="width: 50px">Code</th>
                            <th scope="col" colspan="3">Budget name</th>
                            <th scope="col" style="width: 200px">Total budget</th>
                            <th scope="col" style="width: 60px"></th>
                            <th scope="col" style="width: 10px">Options</th>
                            <th scope="col" style="width: 40px"></th>

                        </tr>
                        </thead>
                        <tbody>
                        <tr class="table-primary">
                            <td th:text="${(row.index + 1)}">1.</td>
                            <td th:text="${dataAnggaran.kodeAnggaran}">BEASISWA</td>
                            <td colspan="3" th:text="${dataAnggaran.namaAnggaran}">Pendapatan dari Beasiswa</td>
                            <td th:text="${'Rp. ' + #numbers.formatDecimal(dataAnggaran.amount, 0, 'POINT', 2, 'COMMA')}" align="right">-</td>

                            <td>
                                <a sec:authorize!="hasAuthority('VIEW_MUTU')" th:if="${getPeriode}!=0 and ${departemens.getBudget()} == 'OPEN' and ${periode == picAnggaran.getPeriodeAnggaran().getId()}" th:href="@{/setting/anggaran/proker/baru(anggaran=${dataAnggaran.id},departemen=${departemen},periode=${periode})}" class="link-success">+ Work Program</a>
                            </td>
                            <td>
                                <a sec:authorize!="hasAuthority('VIEW_MUTU')" th:if="${getPeriode}!=0 and ${departemens.getBudget()} == 'OPEN' and ${periode == picAnggaran.getPeriodeAnggaran().getId()}" th:href="@{/setting/anggaran/edit(data=${dataAnggaran.id},departemen=${departemen},periode=${periode})}" class="link-primary">Edit</a>
                            </td>
                            <td>
                                <form method="post" th:action="@{/setting/anggaran/hapus(anggaran=${dataAnggaran.id},departemen=${departemen},periode=${periode})}">
                                    <button sec:authorize!="hasAuthority('VIEW_MUTU')" th:if="${getPeriode}!=0 and ${departemens.getBudget()} == 'OPEN' and ${periode == picAnggaran.getPeriodeAnggaran().getId()}" type="submit" class="btn btn-danger" style="--bs-btn-padding-y: .25rem; --bs-btn-padding-x: .5rem; --bs-btn-font-size: .75rem;"
                                            onclick="return confirm('Are you sure want to delete this?')">
                                        Delete
                                    </button>
                                </form>
                            </td>
                        </tr>
                        <tbody th:each="dataAnggaranProker,row : ${listAnggaranProker}">
                        <tr class="table-warning">
                            <td th:if="${dataAnggaranProker.anggaran.id} == ${dataAnggaran.id}"></td>
                            <td th:if="${dataAnggaranProker.anggaran.id} == ${dataAnggaran.id}">Program</td>
                            <td  th:if="${dataAnggaranProker.anggaran.id} == ${dataAnggaran.id}" th:text="${dataAnggaranProker.programKerja}"></td>
                            <td colspan="2" th:if="${dataAnggaranProker.anggaran.id} == ${dataAnggaran.id}" th:text="${dataAnggaranProker.getAkunLevelTiga().getAkunLevelDua().getAkunLevelSatu().getNamaAkunLevelSatu() + ' - ' +  dataAnggaranProker.getAkunLevelTiga().getAkunDetail()}">Detail Budget</td>
                            <td th:if="${dataAnggaranProker.anggaran.id} == ${dataAnggaran.id}" th:text="${dataAnggaranProker.getStandardDetail().getDeskripsi()}">Detail Budget</td>
                            <td th:if="${dataAnggaranProker.anggaran.id} == ${dataAnggaran.id}" style="width: 60px">
                                <a sec:authorize!="hasAuthority('VIEW_MUTU')" th:if="${getPeriode}!=0 and ${departemens.getBudget()} == 'OPEN' and ${periode == picAnggaran.getPeriodeAnggaran().getId()}" th:href="@{/setting/anggaran/detail/baru(anggaran=${dataAnggaran.id},anggaranProker=${dataAnggaranProker.id}, departemen=${departemen},periode=${periode})}" class="link-success">+ Detail Budget</a>
                            </td>
                            <td th:if="${dataAnggaranProker.anggaran.id} == ${dataAnggaran.id}" style="width: 60px">
                                <a sec:authorize!="hasAuthority('VIEW_MUTU')" th:if="${getPeriode}!=0 and ${departemens.getBudget()} == 'OPEN' and ${periode == picAnggaran.getPeriodeAnggaran().getId()}" th:href="@{/setting/anggaran/proker/edit(anggaran=${dataAnggaran.id},anggaranProker=${dataAnggaranProker.id},departemen=${departemen},periode=${periode})}" class="link-primary">Edit</a>
                            </td>
                            <td th:if="${dataAnggaranProker.anggaran.id} == ${dataAnggaran.id}" style="width: 60px">
                                <form method="post" th:if="${getPeriode}!=0 and ${departemens.getBudget()} == 'OPEN' and ${periode == picAnggaran.getPeriodeAnggaran().getId()}" th:action="@{/setting/anggaran/proker/hapus(anggaranProker=${dataAnggaranProker.id},departemen=${departemen},periode=${periode})}">
                                    <button sec:authorize!="hasAuthority('VIEW_MUTU')" type="submit" class="btn btn-danger" style="--bs-btn-padding-y: .25rem; --bs-btn-padding-x: .5rem; --bs-btn-font-size: .75rem;"
                                            onclick="return confirm('Are you sure want to delete this?')">
                                        Delete
                                    </button>
                                </form>
                            </td>
                        </tr>
                        <tr th:each="dataAnggaranDetail,row : ${listAnggaranDetail}" th:if="${dataAnggaranProker.anggaran.id} == ${dataAnggaran.id}">
                            <td th:if="${dataAnggaranDetail.anggaran.id} == ${dataAnggaran.id} and ${dataAnggaranDetail.anggaranProker.id} == ${dataAnggaranProker.id}" colspan="2"></td>
<!--                            <td th:if="${dataAnggaranDetail.anggaran.id} == ${dataAnggaran.id} and ${dataAnggaranDetail.anggaranProker.id} == ${dataAnggaranProker.id}"></td>-->
                            <td th:if="${dataAnggaranDetail.anggaran.id} == ${dataAnggaran.id} and ${dataAnggaranDetail.anggaranProker.id} == ${dataAnggaranProker.id}" th:text="${dataAnggaranDetail.deskripsi}">Pendapatan dari Beasiswa</td>
                            <!--                                                                    <td th:if="${dataAnggaranDetail.anggaran.id} == ${dataAnggaran.id}" th:text="${dataAnggaranDetail.standardDetail.deskripsi}">Pendapatan dari Beasiswa</td>-->
                            <td width="5%" th:if="${dataAnggaranDetail.anggaran.id} == ${dataAnggaran.id} and ${dataAnggaranDetail.anggaranProker.id} == ${dataAnggaranProker.id}" th:text="${dataAnggaranDetail.kuantitas}">-</td>
                            <td width="5%" th:if="${dataAnggaranDetail.anggaran.id} == ${dataAnggaran.id} and ${dataAnggaranDetail.anggaranProker.id} == ${dataAnggaranProker.id}" th:text="${dataAnggaranDetail.satuan}">-</td>
                            <td th:if="${dataAnggaranDetail.anggaran.id} == ${dataAnggaran.id} and ${dataAnggaranDetail.anggaranProker.id} == ${dataAnggaranProker.id}" th:text="${'Rp. ' + #numbers.formatDecimal(dataAnggaranDetail.amount, 0, 'POINT', 2, 'COMMA')}" align="right">-</td>
                            <td th:if="${dataAnggaranDetail.anggaran.id} == ${dataAnggaran.id} and ${dataAnggaranDetail.anggaranProker.id} == ${dataAnggaranProker.id}">
                                <a th:href="@{/setting/anggarandetail/estimasi(anggaranDetail = ${dataAnggaranDetail.id})}" class="link-success">Estimate</a>
                            </td>
                            <td th:if="${dataAnggaranDetail.anggaran.id} == ${dataAnggaran.id} and ${dataAnggaranDetail.anggaranProker.id} == ${dataAnggaranProker.id}">
                                <a th:if="${getPeriode}!=0 and ${departemens.getBudget()} == 'OPEN' and ${periode == picAnggaran.getPeriodeAnggaran().getId()}" sec:authorize!="hasAuthority('VIEW_MUTU')" th:href="@{/setting/anggaran/detail/edit(data=${dataAnggaranDetail.id},anggaran=${dataAnggaran.id},departemen=${departemen},periode=${periode})}" class="link-primary">Edit</a>
                            </td>
                            <td th:if="${dataAnggaranDetail.anggaran.id} == ${dataAnggaran.id} and ${dataAnggaranDetail.anggaranProker.id} == ${dataAnggaranProker.id}">
                                <form method="post" th:if="${getPeriode}!=0 and ${departemens.getBudget()} == 'OPEN' and ${periode == picAnggaran.getPeriodeAnggaran().getId()}" th:action="@{/setting/anggaran/detail/hapus(anggaranDetail=${dataAnggaranDetail.id},anggaran=${dataAnggaran.id},departemen=${departemen},periode=${periode})}">
                                    <button sec:authorize!="hasAuthority('VIEW_MUTU')"  type="submit" class="btn btn-danger" style="--bs-btn-padding-y: .25rem; --bs-btn-padding-x: .5rem; --bs-btn-font-size: .75rem;"
                                            onclick="return confirm('Are you sure want to delete this?')">
                                        Delete
                                    </button>
                                </form>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </div>
                <br>
            </div>
        </div>
    </main>
</main>

</body>
</html>


<!--<!DOCTYPE html>-->
<!--<html xmlns:th="http://www.thymeleaf.org"-->
<!--      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"-->
<!--      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"-->
<!--      layout:decorate="~{layout}">-->
<!--<head>-->
<!--    <meta charset="UTF-8">-->
<!--    <title>Budget</title>-->
<!--</head>-->
<!--<body>-->

<!--<section layout:fragment="breadcrumb" class="content-header">-->

<!--</section>-->

<!--<section layout:fragment="main" class="content">-->
<!--        <div class="row">-->
<!--            <div class="col-md-12">-->

<!--                <div class="callout callout-info">-->
<!--                    <h4 th:text="${'Department : ' + picAnggaran.departemen.namaDepartemen}">I am an info callout!</h4>-->
<!--                    <p th:text="${'Department Code : ' + picAnggaran.departemen.kodeDepartemen}">Follow the steps to continue to payment.</p>-->
<!--                    <p th:text="${'Period : ' + picAnggaran.periodeAnggaran.namaPeriodeAnggaran}">Follow the steps to continue to payment.</p>-->
<!--                    <p th:text="${'PIC : ' + picAnggaran.karyawan.namaKaryawan}">Follow the steps to continue to payment.</p>-->
<!--                </div>-->

<!--                <div class="callout callout-success" th:if="${success != null}">-->
<!--                    <h4>Save Data Success!</h4>-->

<!--                    <p>Data Berhasil Disimpan.</p>-->
<!--                </div>-->

<!--                <div class="callout callout-success" th:if="${hapus != null}">-->
<!--                    <h4>Save Data Success!</h4>-->

<!--                    <p>Data Berhasil Dihapus.</p>-->
<!--                </div>-->

<!--                <div class="callout callout-success" th:if="${hapusProker != null}">-->
<!--                    <h4>Delete Work Program Data Success!</h4>-->

<!--                    <p>Data Program Kerja Berhasil Dihapus.</p>-->
<!--                </div>-->

<!--                <div class="callout callout-success" th:if="${hapusdet != null}">-->
<!--                    <h4>Save Data Success!</h4>-->

<!--                    <p>Data Detail Anggaran Berhasil Dihapus.</p>-->
<!--                </div>-->

<!--                <div class="callout callout-danger" th:if="${gagaldethapus != null}">-->
<!--                    <h4>Save Data Gagal!</h4>-->

<!--                    <p>Data Tidak dapat dihapus. Karena detail anggaran sudah terpakai di realisasi</p>-->
<!--                </div>-->

<!--                <div class="callout callout-danger" th:if="${gagal != null}">-->
<!--                    <h4>Save Data Gagal!</h4>-->

<!--                    <p>Data Tidak dapat dihapus. Karena sudah terpakai di realisasi</p>-->
<!--                </div>-->

<!--                <div class="callout callout-danger" th:if="${gagalProker != null}">-->
<!--                    <h4>Delete Work Program Data Failed!</h4>-->

<!--                    <p>Data Program Kerja Tidak dapat dihapus. Karena sudah terpakai di realisasi</p>-->
<!--                </div>-->

<!--                <div class="callout callout-danger" th:if="${gagaldet != null}">-->
<!--                    <h4>Save Data Gagal!</h4>-->

<!--                    <p>Data Gagal Disimpan. Nominal Baru tidak boleh lebih kecil dari total Pengeluaran</p>-->
<!--                    &lt;!&ndash;  <p th:text="${'Dana yang sudah dikeluarkan : Rp ' + #numbers.formatDecimal(totalKeluar, 0, 'POINT', 2, 'COMMA')}"></p> &ndash;&gt;-->

<!--                </div>-->

<!--                <div class="callout callout-danger" th:if="${gagil != null}">-->
<!--                    <h4>Save Data Gagal!</h4>-->

<!--                    <p>Data Gagal Disimpan. Total anggaran tidak boleh melebihi pagu</p>-->
<!--                </div>-->

<!--                <div class="box">-->
<!--                    <form method="get">-->
<!--                        <div class="box-header with-border">-->
<!--                            <div class="row">-->
<!--                                <div class="col-md-6">-->
<!--                                    <h3 class="box-title">List Budget</h3>-->
<!--                                </div>-->
<!--                                <div class="col-md-6" align="right">-->
<!--                                    Show entries <span sd:page-size-selector="javascript"></span>-->
<!--                                </div>-->
<!--                            </div>-->
<!--                        </div>-->

<!--                        <div class="box-header with-border">-->
<!--                            <div class="row">-->
<!--                                <div class="col-md-6">-->
<!--&lt;!&ndash;                                    <div class="input-group input-group-sm" style="width: 150px;" >&ndash;&gt;-->
<!--                                        <a th:if="${getPeriode}!=0 and ${departemens.getBudget()} == 'OPEN'" th:href="@{/setting/anggaran/baru(departemen = ${departemen},periode = ${periode})}" name="tambah" type="button" class="btn btn-primary">+ NEW BUDGET</a>-->
<!--&lt;!&ndash;                                    </div>&ndash;&gt;-->
<!--&lt;!&ndash;                                    <div class="input-group input-group-sm" style="width: 150px;" >&ndash;&gt;-->
<!--                                    <a th:href="@{/setting/anggaran/estimasi/export(departemen = ${departemen},periodeAnggaran = ${periode})}" class="btn btn-default" title="download_estimate"><i class="ion-android-upload"></i> Download Estimate</a>-->
<!--&lt;!&ndash;                                    </div>&ndash;&gt;-->
<!--                                </div>-->



<!--                                <div class="col-md-6" align="right">-->
<!--                                    <div class="input-group input-group-sm" style="width: 150px;">-->
<!--                                        <input type="text" name="search" class="form-control pull-right" th:value="${search}" placeholder="Search">-->
<!--                                        <div class="input-group-btn">-->
<!--                                            <button type="submit" class="btn btn-default"><i class="fa fa-search"></i></button>-->
<!--                                        </div>-->
<!--                                    </div>-->
<!--                                </div>-->

<!--                            </div>-->
<!--                        </div>-->

<!--                        <div class="box-header with-border">-->
<!--                            <div class="row">-->
<!--                                <div class="col-md-6">-->
<!--                                    <p th:text="${'Amount : ' + 'Rp. ' + #numbers.formatDecimal(totalAnggaran, 0, 'POINT', 2, 'COMMA')}">Follow the steps to continue to payment.</p>-->
<!--                                    <p th:text="${'Pagu : ' + 'Rp. ' + #numbers.formatDecimal(paguAnggaran, 0, 'POINT', 2, 'COMMA')}">Follow the steps to continue to payment.</p>-->
<!--                                    <p th:text="${'Expenses : ' + 'Rp. ' + #numbers.formatDecimal(pengajuanDana, 0, 'POINT', 2, 'COMMA')}">Follow the steps to continue to payment.</p>-->
<!--                                    <p th:text="${'Remaining : ' + 'Rp. ' + #numbers.formatDecimal(sisaAnggaran, 0, 'POINT', 2, 'COMMA')}">Follow the steps to continue to payment.</p>-->
<!--                                </div>-->

<!--                                <div class="col-md-6" align="right">-->

<!--                                </div>-->

<!--                            </div>-->

<!--                        </div>-->

<!--                    </form>-->

<!--                    &lt;!&ndash; /.box-header &ndash;&gt;-->

<!--                    <div class="box-body table-responsive no-padding">-->
<!--                        <table class="table table-bordered">-->
<!--                            <tr th:each="dataAnggaran,row : ${listAnggaran}">-->
<!--                                <td>-->
<!--                                    <table class="table table-bordered">-->
<!--                                        <tr>-->
<!--                                            <th style="width: 10px">#</th>-->
<!--                                            <th style="width: 50px">Budget_Code</th>-->
<!--                                            <th>Budget Name</th>-->
<!--                                            <th style="width: 200px">Total_Budget</th>-->
<!--                                            <th style="width: 60px"></th>-->
<!--                                            <th style="width: 10px">Options</th>-->
<!--                                            <th style="width: 40px"></th>-->

<!--                                        </tr>-->
<!--                                        <tr>-->
<!--                                            <td th:text="${(row.index + 1) + (listAnggaran.number * listAnggaran.size)}">1.</td>-->
<!--                                            <td th:text="${dataAnggaran.kodeAnggaran}">BEASISWA</td>-->
<!--                                            <td th:text="${dataAnggaran.namaAnggaran}">Pendapatan dari Beasiswa</td>-->
<!--                                            <td th:text="${'Rp. ' + #numbers.formatDecimal(dataAnggaran.amount, 0, 'POINT', 2, 'COMMA')}" align="right">-</td>-->

<!--                                            <td>-->

<!--&lt;!&ndash;                                                <a th:href="@{/setting/anggaran/detail(anggaran=${dataAnggaran.id},departemen=${departemen},periode=${periode})}" class="btn btn-primary btn-xs">Detail Budget</a>&ndash;&gt;-->
<!--&lt;!&ndash;                                                <a  sec:authorize!="hasAuthority('VIEW_MUTU')"  th:if="${getPeriode}!=0 and ${departemens.getBudget()} == 'OPEN'"  th:href="@{/setting/anggaran/proker/baru(anggaran=${dataAnggaran.id},departemen=${departemen},periode=${periode})}" class="btn btn-primary btn-xs">+ Detail Budget</a>&ndash;&gt;-->

<!--                                                <a sec:authorize!="hasAuthority('VIEW_MUTU')" th:if="${getPeriode}!=0 and ${departemens.getBudget()} == 'OPEN'" th:href="@{/setting/anggaran/proker/baru(anggaran=${dataAnggaran.id},departemen=${departemen},periode=${periode})}" class="btn btn-primary btn-xs">+ Work Program</a>-->
<!--&lt;!&ndash;                                                <a sec:authorize!="hasAuthority('VIEW_MUTU')"  th:if="${getPeriode}!=0" th:href="@{/setting/anggaran/detail/baru(anggaran = ${anggaran.id}, departemen = ${departemen},periode = ${periode})}" name="tambah" type="button" class="btn btn-block btn-primary">+ NEW DETAIL BUDGET</a>&ndash;&gt;-->

<!--                                            </td>-->

<!--                                            <td>-->

<!--                                                <a sec:authorize!="hasAuthority('VIEW_MUTU')" th:if="${getPeriode}!=0 and ${departemens.getBudget()} == 'OPEN'" th:href="@{/setting/anggaran/edit(data=${dataAnggaran.id},departemen=${departemen},periode=${periode})}" class="btn btn-success btn-xs">Edit</a>-->

<!--                                            </td>-->
<!--                                            <td>-->
<!--                                                <form method="post" th:action="@{/setting/anggaran/hapus(anggaran=${dataAnggaran.id},departemen=${departemen},periode=${periode})}">-->
<!--                                                    <button sec:authorize!="hasAuthority('VIEW_MUTU')" th:if="${getPeriode}!=0 and ${departemens.getBudget()} == 'OPEN'" type="submit" class="btn btn-danger btn-xs"-->
<!--                                                            onclick="return confirm('Are you sure want to delete this?')">-->
<!--                                                        Delete-->
<!--                                                    </button>-->
<!--                                                </form>-->
<!--                                            </td>-->
<!--                                        </tr>-->
<!--                                        <tr th:each="dataAnggaranProker,row : ${listAnggaranProker}">-->
<!--                                            <td th:if="${dataAnggaranProker.anggaran.id} == ${dataAnggaran.id}">-->
<!--                                            </td>-->
<!--                                            <td th:if="${dataAnggaranProker.anggaran.id} == ${dataAnggaran.id}" colspan="7">-->
<!--                                                <table class="table table-bordered">-->
<!--                                                    <tr>-->
<!--                                                        <th>Work Program</th>-->
<!--                                                        <td th:if="${dataAnggaranProker.anggaran.id} == ${dataAnggaran.id}" th:text="${dataAnggaranProker.programKerja}">Detail Budget</td>-->
<!--                                                        <td th:if="${dataAnggaranProker.anggaran.id} == ${dataAnggaran.id}" th:text="${dataAnggaranProker.getAkunLevelTiga().getAkunLevelDua().getAkunLevelSatu().getNamaAkunLevelSatu() + ' - ' +  dataAnggaranProker.getAkunLevelTiga().getAkunDetail()}">Detail Budget</td>-->
<!--                                                        <td th:if="${dataAnggaranProker.anggaran.id} == ${dataAnggaran.id}" th:text="${dataAnggaranProker.getStandardDetail().getDeskripsi()}">Detail Budget</td>-->
<!--                                                        <th th:if="${dataAnggaranProker.anggaran.id} == ${dataAnggaran.id}" style="width: 60px">-->
<!--                                                            <a sec:authorize!="hasAuthority('VIEW_MUTU')" th:href="@{/setting/anggaran/detail/baru(anggaran=${dataAnggaran.id},anggaranProker=${dataAnggaranProker.id}, departemen=${departemen},periode=${periode})}" class="btn btn-primary btn-xs">+ Detail Budget</a>-->
<!--                                                        </th>-->
<!--                                                        <th th:if="${dataAnggaranProker.anggaran.id} == ${dataAnggaran.id}" style="width: 60px">-->
<!--                                                            <a sec:authorize!="hasAuthority('VIEW_MUTU')" th:href="@{/setting/anggaran/proker/edit(anggaran=${dataAnggaran.id},anggaranProker=${dataAnggaranProker.id},departemen=${departemen},periode=${periode})}" class="btn btn-success btn-xs">Edit</a>-->
<!--                                                        </th>-->
<!--                                                        <th th:if="${dataAnggaranProker.anggaran.id} == ${dataAnggaran.id}" style="width: 60px">-->
<!--                                                            <form method="post" th:action="@{/setting/anggaran/proker/hapus(anggaranProker=${dataAnggaranProker.id},departemen=${departemen},periode=${periode})}">-->
<!--                                                                <button sec:authorize!="hasAuthority('VIEW_MUTU')" type="submit" class="btn btn-danger btn-xs"-->
<!--                                                                        onclick="return confirm('Are you sure want to delete this?')">-->
<!--                                                                    Delete-->
<!--                                                                </button>-->
<!--                                                            </form>-->
<!--                                                        </th>-->
<!--                                                    </tr>-->
<!--                                                    <tr>-->
<!--                                                        <td></td>-->
<!--                                                        <td colspan="6">-->
<!--                                                            <table class="table table-bordered">-->
<!--                                                                <tr>-->
<!--                                                                    &lt;!&ndash;                                                        <th style="width: 10px">#</th>&ndash;&gt;-->
<!--                                                                    <th>Detail_Budget</th>-->
<!--                                                                    <th style="width: 100px">Qty</th>-->
<!--                                                                    <th style="width: 100px"></th>-->
<!--                                                                    <th style="width: 200px">Amount</th>-->
<!--                                                                    <th style="width: 40px"></th>-->
<!--                                                                    <th style="width: 40px"></th>-->
<!--                                                                    <th style="width: 40px"></th>-->

<!--                                                                </tr>-->

<!--                                                                <tr th:each="dataAnggaranDetail,row : ${listAnggaranDetail}">-->
<!--                                                                    &lt;!&ndash;                                                        <td th:if="${dataAnggaranDetail.anggaran.id} == ${dataAnggaran.id}" th:text="${(row.index + 1)}">1.</td>&ndash;&gt;-->
<!--                                                                    <td th:if="${dataAnggaranDetail.anggaran.id} == ${dataAnggaran.id} and ${dataAnggaranDetail.anggaranProker.id} == ${dataAnggaranProker.id}" th:text="${dataAnggaranDetail.deskripsi}">Pendapatan dari Beasiswa</td>-->
<!--&lt;!&ndash;                                                                    <td th:if="${dataAnggaranDetail.anggaran.id} == ${dataAnggaran.id}" th:text="${dataAnggaranDetail.standardDetail.deskripsi}">Pendapatan dari Beasiswa</td>&ndash;&gt;-->
<!--                                                                    <td th:if="${dataAnggaranDetail.anggaran.id} == ${dataAnggaran.id} and ${dataAnggaranDetail.anggaranProker.id} == ${dataAnggaranProker.id}" th:text="${dataAnggaranDetail.kuantitas}">-</td>-->
<!--                                                                    <td th:if="${dataAnggaranDetail.anggaran.id} == ${dataAnggaran.id} and ${dataAnggaranDetail.anggaranProker.id} == ${dataAnggaranProker.id}" th:text="${dataAnggaranDetail.satuan}">-</td>-->
<!--                                                                    <td th:if="${dataAnggaranDetail.anggaran.id} == ${dataAnggaran.id} and ${dataAnggaranDetail.anggaranProker.id} == ${dataAnggaranProker.id}" th:text="${'Rp. ' + #numbers.formatDecimal(dataAnggaranDetail.amount, 0, 'POINT', 2, 'COMMA')}" align="right">-</td>-->
<!--                                                                    <td th:if="${dataAnggaranDetail.anggaran.id} == ${dataAnggaran.id} and ${dataAnggaranDetail.anggaranProker.id} == ${dataAnggaranProker.id}">-->
<!--                                                                        <a th:href="@{/setting/anggarandetail/estimasi(anggaranDetail = ${dataAnggaranDetail.id})}" class="btn btn-primary btn-xs">Estimate</a>-->
<!--                                                                    </td>-->
<!--                                                                    <td th:if="${dataAnggaranDetail.anggaran.id} == ${dataAnggaran.id} and ${dataAnggaranDetail.anggaranProker.id} == ${dataAnggaranProker.id}">-->
<!--                                                                        <a sec:authorize!="hasAuthority('VIEW_MUTU')" th:if="${getPeriode}!=0 and ${departemens.getBudget()} == 'OPEN'" th:href="@{/setting/anggaran/detail/edit(data=${dataAnggaranDetail.id},anggaran=${dataAnggaran.id},departemen=${departemen},periode=${periode})}" class="btn btn-success btn-xs">Edit</a>-->
<!--                                                                    </td>-->
<!--                                                                    <td th:if="${dataAnggaranDetail.anggaran.id} == ${dataAnggaran.id} and ${dataAnggaranDetail.anggaranProker.id} == ${dataAnggaranProker.id}">-->
<!--                                                                        <form method="post" th:action="@{/setting/anggaran/detail/hapus(anggaranDetail=${dataAnggaranDetail.id},anggaran=${dataAnggaran.id},departemen=${departemen},periode=${periode})}">-->
<!--                                                                            <button sec:authorize!="hasAuthority('VIEW_MUTU')" th:if="${getPeriode}!=0 and ${departemens.getBudget()} == 'OPEN'" type="submit" class="btn btn-danger btn-xs"-->
<!--                                                                                    onclick="return confirm('Are you sure want to delete this?')">-->
<!--                                                                                Delete-->
<!--                                                                            </button>-->
<!--                                                                        </form>-->
<!--                                                                    </td>-->
<!--                                                                </tr>-->
<!--                                                            </table>-->
<!--                                                        </td>-->
<!--                                                    </tr>-->
<!--                                                </table>-->
<!--                                            </td>-->
<!--                                        </tr>-->
<!--                                    </table>-->
<!--                                </td>-->
<!--                            </tr>-->

<!--&lt;!&ndash;                            <tr>&ndash;&gt;-->
<!--&lt;!&ndash;                                <th style="width: 10px">#</th>&ndash;&gt;-->
<!--&lt;!&ndash;                                <th>Budget Code</th>&ndash;&gt;-->
<!--&lt;!&ndash;                                <th>Budget Name</th>&ndash;&gt;-->
<!--&lt;!&ndash;                                <th>Amount</th>&ndash;&gt;-->
<!--&lt;!&ndash;                                <th style="width: 60px"></th>&ndash;&gt;-->
<!--&lt;!&ndash;                                <th>Options</th>&ndash;&gt;-->
<!--&lt;!&ndash;                                <th style="width: 40px"></th>&ndash;&gt;-->

<!--                            </tr>-->


<!--                        </table>-->
<!--                    </div>-->
<!--                    &lt;!&ndash; /.box-body &ndash;&gt;-->
<!--                    <div class="box-footer clearfix">-->
<!--                        <ul class="pagination pagination-sm no-margin pull-right" sd:pagination="full">-->
<!--                            <li class="disabled"><a href="#" aria-label="Previous"><span-->
<!--                                    aria-hidden="true">&laquo;</span></a>-->
<!--                            </li>-->
<!--                            <li class="active"><a href="#">1 <span class="sr-only">(current)</span></a>-->
<!--                            </li>-->
<!--                        </ul>-->
<!--                    </div>-->
<!--                </div>-->
<!--                &lt;!&ndash; /.box &ndash;&gt;-->
<!--            </div>-->
<!--        </div>-->
<!--</section>-->
<!--</body>-->
<!--</html>-->